<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Form Recipients /////////////////////////
// Buttons:
define('FORM_RECIPIENTS_HEADING', "Modifier les destinataires Formulaire");
define('FORM_RECIPIENTS_EDIT_FORM_RECIPIENTS_BTN', "Modifier les destinataires Formulaire");
// Console Text:
define('FORM_RECIPIENTS_FORM_PAGE', "Form page");
define('FORM_RECIPIENTS_MULTIPLE_RECIPIENTS_NOTE', "Vous pouvez définir plusieurs destinataires en séparant les e-mails par des virgules.");
// Popup Messages:
define('FORM_RECIPIENTS_SAVING_RECIPIENT_MSG', "Enregistrement destinataire ...");
define('VIEW_FORM_TABLES_HEADING', "Voir les tableaux de formulaire");
define('VIEW_FORM_TABLES_BTN', "Voir les tableaux de formulaire");
define('VIEW_FORM_TABLES_SELECT_TABLE', "Sélectionner une table à afficher");
define('VIEW_FORM_TABLES_FILTER_READ', "Filtrer les messages lus");
?>